<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub a11s01">
        <div class="sub__title">기업개요</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="a11s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">We Make Answers</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="a11s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="company-overview" data-animation="bottom" data-animation-delay="500">
              <div class="company-overview__wrap">
                <div class="company-overview__inner">
                  <div class="company-overview__title" data-animation="bottom" data-animation-delay="500">사람과 기술이 <br>함께하는 세메스</div>
                  <div class="company-overview__content" data-animation="bottom" data-animation-delay="500">세메스는 연간 2조원 규모의 <br>반도체/디스플레이 핵심장비를 생산하는 <br>국내 최대 규모의 장비업체입니다.</div>
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
            <div class="alls04 company-video" data-animation="left" data-animation-delay="500">
              <div class="company-video__inner" >
                <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/m/thumb_company_overview.jpg"></video>
                <button class="company-video__controller play" aria-label="재생"></button>
                <button class="company-video__controller pause" aria-label="일시정지"></button>
              </div>
            </div>
            <div class="a11s05 business-overview">
              <div class="business-overview__text-inner">
                <div class="business-overview__main-title" data-animation="bottom" data-animation-delay="500">사업개요</div>
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">세메스는 연매출 2조원 규모의  반도체 및 디스플레이 핵심장비를 생산하는 국내 최대 규모의 장비업체입니다.</div>
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">지난해 순수장비 매출 2조원을 초과 달성하였고, 6년 연속 세계 장비업계 TOP 10에 진입하는 성과를 거두었습니다. <br><br>반도체 제조공정에서 사용되는 세정, 에처, 포토트랙 장비를 중심으로 성장 중이며 Test & Package, 반도체 물류 자동화 설비, Display OLED 부문에서도 고르게 발전해 2030년까지 매출 5조원 달성을 통한 글로벌 TOP 5 진입을 목표로 하고 있습니다.<br><br>반도체 부문은 전공정 핵심장비인 세정(LOTUS, BLUEICE PRIME), 포토트랙(OMEGA-S, OMEGA-K), 에처(Michelan O3, Michelan C4) 장비를 비롯해 후공정 장비 (Bonder, Probe, Test Handler) 등을 생산하고 있습니다.</div>
                <div class="business-overview__image business-overview__image--full" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview01.jpg" alt=""></div>
              </div>
              <div class="business-overview__text-inner">
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">초격차 전략을 추진</div>
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">세메스가 세계 최초로 개발한 반도체 초임계 세정장비는 고압&middot;고온으로 액화 이산화탄소를 초임계 상태로 만든 후 웨이퍼를 세정하는 핵심장비입니다. 기존의 회전 방식을 사용했을 때 나타나는 패턴 쓰러짐 현상을 개선하였으며 현재 경쟁사보다 확실한 경쟁우위를 확보하기 위해 초격차 전략을 추진하고 있습니다. <br><br>또한 미래성장을 견인할 전략제품으로 전공정 핵심장비인 에처장비를 개발, 현재 삼성전자 반도체 생산라인에 공급하고 있습니다. 에처장비는 그동안 미국과 일본의 몇몇 글로벌 장비메이커들만이 독점 생산해 공급해 왔으나, 국내에서는 유일하게 세메스가 첫 양산개발에 성공하였습니다.</div>
                <div class="business-overview__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview02.jpg" alt=""></div>
              </div>
              <div class="business-overview__text-inner">
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">레드닷(red-dot)디자인 어워드에서 최우수상 수상</div>
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">반도체 후공정 장비로는 반도체 패턴 웨이퍼의 전기적 특성 검사를 위해 테스터와 연결되는 장비인 차세대 프로브(Probe) SEMPRO PRIME 장비가 있습니다. <br>이 장비는 장비업계 최초로 세계 최고 권위의 독일 레드닷(red-dot) 디자인 어워드에서 산업디자인 컨셉부문 최우수상을 받았습니다.</div>
                <div class="business-overview__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview04.jpg" alt=""></div>
              </div>
              <div class="business-overview__text-inner">
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">연구개발 투자를 더욱 강화</div>
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">한편 국내 최초로 공장 물류자동화 핵심 장비인 OHT(OverHead Transport)를 삼성전자 양산라인에 공급하였습니다. OHT는 반도체 웨이퍼가 담긴 용기(Foup)를 자동 운반하는 시스템입니다. <br>이 시스템은 그동안 주로 일본으로부터 수입해 왔으나 세메스가 국내 최초로 개발에 성공해 상당한 수입대체 효과를 보고 있습니다. 디스플레이 부문은 잉크젯 및 AFC(Air Floating Coater) 장비를 개발 공급하고 있습니다.</div>
                <div class="business-overview__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview05.jpg" alt=""></div>
              </div>
            </div>
            <div class="a11s06 vision" data-animation="bottom" data-animation-delay="500">
              <div class="vision__inner">
                <div class="vision__content">
                  <div class="vision__title" data-animation="bottom" data-animation-delay="500">기업미션</div>
                  <div class="vision__text" data-animation="bottom" data-animation-delay="500">세메스는 앞으로 연구개발 투자를 더욱 강화하여 기술리더십을 더욱 더 공고히 할 예정이며, 이러한 과정을 통하여 국내 장비산업의 발전에 크게 기여할 것으로 기대합니다.</div>
                </div>
              </div>
            </div>
            <div class="a11s07 production-equipment">
              <div class="production-equipment__title" data-animation="bottom" data-animation-delay="500">주요 생산설비</div>
              <ul class="production-equipment__list">
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment01.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">클린</span>
                    <span class="production-equipment__explanation">매엽세정</span>
                  </a>
                </li>
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment02.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">에처</span>
                    <span class="production-equipment__explanation">건식식각</span>
                  </a>
                </li>
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment03.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">프로브</span>
                    <span class="production-equipment__explanation">웨이퍼 칩 검사/분류</span>
                  </a>
                </li>
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment04.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">ＯHT</span>
                    <span class="production-equipment__explanation">FOUP 자동반송</span>
                  </a>
                </li>
              </ul>
              <a href="a#" class="button button__more" aria-label="더보기" data-animation="bottom" data-animation-delay="500"></a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    var video = $('.company-video__item');
    $('.company-video__controller').click(function(){
      $('.company-video').toggleClass('actived');
    })
    $('.company-video__controller.play').click(function(){
      video.get(0).play();
    });
    $('.company-video__controller.pause').click(function(){
      video.get(0).pause();
    });
  })
</script>
</html>
